@font-face {
  font-family: "San Francisco";
  src: url("./assets/fonts/SFNSText-Regular.otf");
}
@font-face {
  font-family: "San Francisco Bold";
  src: url("./assets/fonts/SFNSText-Bold.otf");
}
@font-face {
  font-family: "San Francisco SemiBold";
  src: url("./assets/fonts/SFNSText-Semibold.otf");
}

p,
h1,
h2,
h3,
h4,
h5,
h6,
figure,
body {
  margin: 0 !important;
}

a {
  outline: none;
  text-decoration: none;
  color: inherit;
}

a:hover,
a:active,
a:focus,
a:visited {
  outline: none;
  text-decoration: none;
  color: inherit;
}

ul,
li {
  padding: 0;
  list-style-type: none;
  margin: 0;
}

.clear {
  padding: 0 !important;
  margin: 0 !important;
}
